/*
Theme Name:		30 Minute Personal Training 2018
Theme URI:		https://www.30minutepersonaltraining.com.au/
Description:	30 Minute Personal Training - 2018 Rebuild
Author:			30 Minute Personal Training
Theme URI:		https://www.30minutepersonaltraining.com.au/
Template:		ken
Version:		1.0
*/

#mk-footer-fixed-spacer {
	height: 70px !important;
}

@media screen and (min-width: 992px) and (max-width: 1379px) {
	#mk-main-navigation > ul > li.menu-item > a {
		padding: 0 21px !important;
	}
}

@media only screen and (min-width: 641px) {
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}
}

@media only screen and (max-width: 3019px) {
	.mk-footer-copyright, .mk-footer-social {
		display:block;
		text-align:center;
		width:auto;
		float:none;
	}
	.mk-footer-copyright {
		margin-bottom:20px;
	}
	.mk-footer-social {
		display:table;
		width:100%;
	}
	.mk-footer-social li {
		display:inline-block;
		float:none;
	}
}

.grecaptcha-badge {
	bottom:54px !important;
}

.form-popup {
	display:none;
	width:100%;
	max-width:500px;
}
.form-popup-wrapper > h3:first-child {
	padding-right: 42px;
}

#mk-footer .gform_wrapper .gfield_required, .form-popup .gform_wrapper .gfield_required {
	color:#f9a21e;
}
#mk-footer .gform_wrapper .top_label .gfield_label {
	line-height:1;
	font-size:13px;
	display: none;
}
#mk-footer .gform_wrapper input[type=text], #mk-footer .gform_wrapper input[type=email], #mk-footer .gform_wrapper li input[type=tel], #mk-footer .gform_wrapper li select, #mk-footer .gform_wrapper li textarea {
	padding:4px 5px !important;
}

#mk-footer .gform_wrapper input[type=text]:focus, #mk-footer .gform_wrapper input[type=email]:focus, #mk-footer .gform_wrapper li input[type=tel]:focus, #mk-footer .gform_wrapper li textarea:focus,
.form-popup .gform_wrapper input[type=text]:focus, .form-popup .gform_wrapper input[type=email]:focus, .form-popup .gform_wrapper li input[type=tel]:focus, .form-popup .gform_wrapper li textarea:focus {
	border-color:#f9a21e;
}
#mk-footer .gform_wrapper ul li.gfield {
	margin-top:0;
}
#mk-footer .gform_wrapper .button, .form-popup .gform_wrapper .button {
	color:#f9a21e !important;
	border:1px solid #f9a21e !important;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#mk-footer .gform_wrapper .button:hover, .form-popup .gform_wrapper .button:hover {
	color:#fff !important;
	border:1px solid #f9a21e !important;
	background:#f9a21e;
}
#mk-footer .gform_wrapper .gform_footer {
	margin-top:0;
	/*padding-top:0;*/
}
#mk-footer .widget {
	margin-bottom:0;
}

.form-popup {
	background:#273679;
	color:#fff;
}
.form-popup-wrapper {
	padding:10px 15px;
}
.form-popup p {
	color:#fff;
}
.gform_wrapper .gform_body ul {
	margin:0;
}
.gform_wrapper form li, .gform_wrapper li {
	margin-left:0;
	list-style:none;
}
.gform_wrapper li.gform_hidden {
	padding-bottom:0;
}
.gform_wrapper .top_label .gfield_label {
	font-size:14px;
}
.gform_wrapper input[type=text], .gform_wrapper input[type=email], .gform_wrapper li input[type=tel], .gform_wrapper li select, .gform_wrapper li textarea {
	width:100%;
	box-sizing:border-box;
}
.gform_wrapper .button {
	color:#f9a21e !important;
}

.pagnav-wrapper .pagenav-bottom {
	background:#f9a21e !important;
}
.mk-next-prev a[rel=prev], .mk-next-prev a[rel=next] {
	border-bottom:2px solid #eee;
}
.mk-next-prev a[rel=prev]:hover, .mk-next-prev a[rel=next]:hover {
	border-bottom:2px solid #777;
}

.widget_tag_cloud .tagcloud {
	padding:0
}

.red, .blue {
	font-weight: normal;
	text-decoration: none;
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	-ms-transition: background 0.3s ease-in-out;
	-o-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
}
.red {
	/*border-bottom:2px solid #f9a21e;*/
	background: #f9a21e;
	background: rgba(249,162,30,0.75);
    color: #fff;
    padding: 1px 4px 1px;
}
.blue {
	/*border-bottom:2px solid #273679;*/
	background: #273679;
	background: rgba(39,54,121,0.75);
    color: #fff;
    padding: 1px 4px 1px;
}
.red:hover {
	background: rgba(249,162,30,1);
}
.blue:hover {
	background: rgba(39,54,121,1);
}

/* FORM ERROR STYLING */
.gform_wrapper div.validation_error {
	background:#fff0eb;
	font-size:12px !important;
	line-height:1.3;
	color:#790000 !important;
	text-align:left !important;
	border:1px solid #790000 !important;
	padding:6px 12px !important;
	font-weight: 400 !important;
	margin-bottom: 10px !important;
}

.grecaptcha-badge {
	display:none !important;
}

/* Form Errors */
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color:transparent!important;
    margin-bottom:0!important;
    border-top:0!important;
    border-bottom:0!important;
    padding-top: 0 !important;
    padding-bottom:10px !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	display:none !important;
	padding-top: 0 !important;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
	border: 2px solid #F00 !important;
	margin-bottom: 0 !important;
}
.gform_wrapper .top_label .gfield_error {
	width: 100% !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-top: 8px !important;
}
.gform_wrapper .gfield_error .gfield_label {
	color: inherit !important;
}